Subject: New Reply Received - 9419498239 / Mattress RDO in the original package
From: Home Box <[email-masked]>
To: [email-masked]
Date: Tue, 28 Mar 2023 23:55:20 +0000

Hi Aws Adra,  The customer has responded to the ticket.  9419498239 / Mattress RDO in the original package  Ticket comment <div dir="auto">Hello,</div>
<div dir="auto"><br></div>
<div dir="auto">Good day!</div>
<div dir="auto"><br></div>
<div dir="auto">I received a call from your team for collection of the mattress but I rejected it as I already used the mattress. I’ve waited for someone to call me after I call your customer care as he told me to wait for 48 hrs for update in my email but no one contacted me and I assumed that my request for return is not approved.</div>
<div dir="auto"><br></div>
<div dir="auto">Thanks,</div>
<div dir="auto"><br></div>
<div dir="auto">Rose</div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, 29 Mar 2023 at 3:19 AM Home Box &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5870066</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
</div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">Aws Adra : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Roseanneaca,</div>
<div><br></div>
<div dir="ltr">Greetings of the day from the Homebox Team!<br><br>As per the update received from the team, they contacted you on 26/03 to pull out the mattress as per your request but
  the return was rejected by you. Please confirm with us if you still want to return the mattress or to keep it.</div>
<div dir="ltr">
<br>We are looking forward to hearing from you soon.<br>Thank you for your help!<br><br>Your Friends,<br>The Support Team.</div>
</div></div>
<div></div>
<div><br></div>
<br>

</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5870066